.feedback {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 30px);
  margin-top: 75px;
  margin-right: -15px;
  margin-left: -15px;

  &--page {
    max-height: 500px;
    overflow: auto;

    & .feedback__item {
      margin-bottom: 20px;
    }
  }

  &__item {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 13px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    color: #000000;
    text-decoration: none;
    border: 2px solid rgba(0, 0, 0, 0.5);
    transition: all 0.3s;
  }

  & p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
  }

  &__name {
    margin-top: 25px;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
  }

  &__date {
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
  }

  &__link {
    display: block;
    margin-top: 5px;
    margin-bottom: 8 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: right;
    color: #000000;
    text-decoration: none;
    transition: all 0.3s;

    &:hover {
      color: $prime;
    }
  }
}


.feedback-button {
  margin-top: 25px;
  margin-bottom: 35px;
  padding: 10px 35px;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #000000;
  background: #ffb301;
  border: none;
  box-shadow: none;
  transition: all 0.3s;

  &:hover {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  }
}


@media(max-width:600px) {
  .slick-slide .feedback__item {
    padding-right: 20px;
    padding-left: 20px;
  }
}
